events.listen('recipes', event => {

  // Furnace Recipes

event.smelting(Item.of('minecraft:lapis_lazuli', 1), 'thermal:lapis_dust')
event.smelting(Item.of('thermal:sulfur', 1), 'thermal:sulfur_dust')
event.smelting(Item.of('minecraft:quartz', 1), 'thermal:quartz_dust')
event.smelting(Item.of('minecraft:coal', 1), 'kubejs:coal_dust')
event.smelting(Item.of('minecraft:ender_pearl', 1), 'thermal:ender_pearl_dust')

})